#page_ttl {
  background-repeat: no-repeat;
  background-position: center center no-repeat;
  background-image: url(../img/school/kv.jpg);
}

.school_nav {
  padding: 4em 0;
}

.school_nav li {
  width: 185px;
  border: #D8274C 1px solid;
}

.school_nav li a {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  padding: 30px 5px 40px;
  background: url("../img/school/nav_arrow.png") bottom 10px center no-repeat;
  color: #000;
  font-weight: 700;
  text-align: center;
  line-height: 1.2;
}

.school_nav li .ico {
  margin-bottom: 5px;
}

.gelandelttl {
  padding: .5em 2em;
  background: #003D99;
  color: #FFF;
  font-size: 3.0rem;
  font-weight: normal;
  text-align: center;
  line-height: 1.2;
}

.sttl {
  margin: 2em 0 .75em;
  color: #D8274C;
  font-size: 2.2rem;
  line-height: 1.2;
  text-align: center;
}

.sttl2 {
  margin: 0em 0 .75em;
  color: #D8274C;
  font-size: 1.8rem;
  line-height: 1.2;
  text-align: center;
}

h5 {
  margin: 2em 0 .75em;
  color: #000000;
  font-size: 1.6rem;
  line-height: 1.2;
  text-align: center;
  padding-top: 5px;
  padding-right: 5px;
  padding-bottom: 5px;
  padding-left: 5px;
  background-color: #EBEBEB;
}

.marker_blue {
  background: linear-gradient(transparent 60%, #90DAFF 30%);
}

.txt-rb {
  font-size: 160%;
  color: #D11E37;
  text-align: left;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: bold;
}

.recom {
  margin-right: 0.5em;
  padding: 0.3em 0.5em;
  background-color: #f00;
  border-radius: 10px;
  font-size: 80%;
  color: #FFFFFF;
}

.book {
  text-align: center;
}

.book a {
  display: inline-block;
  padding: 1rem 5rem;
  background: #E83B8B url(../img/common/arrow_white_right.png) no-repeat right 1em center;
  background-size: auto 14px;
  border-radius: 5px;
  color: #ffffff;
  font-weight: bold;
  text-decoration: none;
  display: inline-block;
  box-shadow: .4rem .4rem #E83B8B66;
}

@media screen and (max-width: 640px) {
  .book a {
    margin: .5em;
    min-width: 75%;
  }

}

.book a:hover {
  opacity: 0.6;
}

.sttl {
  margin-top: 1em;
}

.btn_list {
  margin-right: -60px;
  width: 1200px;
  margin-bottom: 30px;
  height: auto;
}

.btn_list li {
  float: left;
  margin-right: 60px;
}

.btn_list:after {
  height: 0;
  visibility: hidden;
  content: ".";
  display: block;
  clear: both;
}

.btn_list2 {
  margin-right: -44px;
  width: 1184px;
  margin-bottom: 30px;
  height: auto;
}

.btn_list2 li {
  float: left;
  margin-right: 44px;
}

.btn_list2:after {
  height: 0;
  visibility: hidden;
  content: ".";
  display: block;
  clear: both;
}

.navlink4 {
  background-color: #FFFFFF;
  text-align: center;
  border: 5px solid #D8274C;
  padding-bottom: 10px;
}

.navlink4 dt {
  background-color: #D8274C;
  line-height: 120%;
  font-size: 120%;
  font-weight: 800;
  margin-bottom: 10px;
  padding-bottom: 10px;
  padding-top: 10px;
}

.navlink4 dt a:link,
.navlink4 dt a:link {
  color: #FFFD00;
}

.navlink4 dt a:hover,
.navlink4 dt a:active {
  color: #FFFD00;
  text-decoration: underline;
}

.navlink4 dd {
  font-weight: 600;
  line-height: 120%;
}

.yobi {
  background-color: #F9FF30;
}

.txtvt {
  width: 7%;
  vertical-align: top;
}




@media screen and (max-width: 768px) {
  .gelandelttl {
    font-size: 2.4rem;
    font-weight: bold;
  }

  #page_ttl h1 {
    background: none;
  }

  .school_nav {
    padding: 6vw 0;
  }

  .school_nav li {
    width: 100%;
    margin-top: 1.0em;
  }

  .school_nav li a {
    position: relative;
    flex-direction: row;
    padding: 1.0rem 5.0rem 1.0rem 10.0rem;
    background: url("../img/school/nav_arrow.png") top 50% right 2rem no-repeat;
    background-size: 2.0rem;
    font-size: 2.0rem;
    text-align: left;
  }

  .school_nav li .ico {
    position: absolute;
    top: 50%;
    left: 2.0rem;
    transform: translateY(-50%);
    width: 8.0rem;
  }

  .btn_list,
  .btn_list2 {
    margin-right: 0px;
    width: 100%;
  }

  .btn_list li,
  .btn_list2 li {
    float: none;
    width: 100%;
    clear: both;
    margin-right: 0px;
  }

  .btn_list li img,
  .btn_list2 li img {
    width: 100%;
  }

  .scroll {
    overflow: auto !important;
    white-space: nowrap !important;
  }

  .scroll::-webkit-scrollbar {
    height: 20px !important;
  }

  .scroll::-webkit-scrollbar-track {
    background: #F1F1F1 !important;
  }

  .scroll::-webkit-scrollbar-thumb {
    background: #333 !important;
  }
}